#if defined _anpc_included
	#endinput
#endif
#define _anpc_included

#include <a_samp>

// Functions

forward CreateStreamedNPC(const name[], const recname[], numberto, rectype, skin, viwo, vehicles, Float:x, Float:y, Float:z);
public CreateStreamedNPC(const name[], const recname[], numberto, rectype, skin, viwo, vehicles, Float:x, Float:y, Float:z)
	return CallRemoteFunction("AN_CreateStreamedNPC","ssiiiiifff", name, recname, numberto, rectype, skin, viwo, vehicles, x, y, z);